#include <mintbind.h>

#define ALERT "pid  18 (ALERTEST): BUS "     \
              "ERROR: User PC=157CD46 "      \
              "(basepage=157B960, "          \
              "text=157BA60, data=157D316, " \
              "bss=157D4CA)"
              
void main() {
	Salert(ALERT);
}